
.product{
    padding: 0 10px 0 10px;
    background: #ffffff;
    border-radius: 10px;
    margin: 20px 5px 0 0;
    float: right;
    box-shadow: -1px 1px 9px #BAC3C069;
}
.productimage{

    width: 15vw;
    text-align: center;
    height: 15vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
.productimage img {
    width: 37vw;
    max-height: 10vw;
}
.producttitle{

    color: #727876;
    text-align: center;
}
.productkind{
    margin: 2px 0 2px 0;
}
.productprice{
    background: #16CA89;
    color:#ffffff;
    padding: 5px 2px 5px 2px;
    border-radius: 5px;
    overflow: auto;

}
.productkind.low .productprice{
    background: #c02b4a;

}
.productkind.empty .productprice{
    background: rgba(192, 43, 74, 0.51);

}
.productkindname{
    float: right;
}
.productkindprice{
    float: left;

}
.productkinddetails{
    width: 100%;
    clear: both;
    font-size: 0.9em;
    text-align: right;
    color: #BAC3C0;
    box-shadow: -1px 1px 9px #BAC3C069;
    padding: 5px;
    border-radius: 0 0 10px 10px;
    margin-bottom: 5px;
    direction: rtl;
}
.products .col-6{
    padding: 0;
}
.productkindorder{
    padding:5px 0 5px 0;
    text-align: center;
    border:1px solid #16CA89;
    color:#16CA89;
    border-radius: 18px;
    margin: 10px 0 10px 0;
}
.productkindcountbox{
    margin: 10px 1px 10px 1px;
    text-align: center;
    direction: rtl;
}
.productremovebutton,.productaddbutton{
    width: 16px;
}
.productaddbutton{
    float: right;
}

.productremovebutton{
    float: left;
}
.preorder{
    direction: rtl;
    border-radius: 10px;
    background: #ffffff;
    width: 96vw;
    left: 2vw;
    right: 2vw;
    margin-top: 1vh;
    padding: 10px;

}
.bottomactionbar{
    position: fixed;
    bottom: 11vh;
    background: #16ca89;
    border-radius: 15px;
    text-align: center;
    padding: 5px;
    width: 96vw;
    left: 2vw;
    right: 2vw;
    line-height: 5vh;
    font-size: 1.1em;
}
.bottomactionbar a{
    color:#ffffff;
}
.fullwithbottombar{
    text-align: center;
    margin-top: 10px;
}
.orderpaytype .sweetbuttonradioitem,.ordersendtime .sweetbuttonradioitem{
    width: 40vw;
}
.orderpaytype .sweetbuttonradioitem35{
    border-radius: 10px 0 0 10px;
    margin-right: 0;
}

.orderpaytype .sweetbuttonradioitem34{
    border-radius: 0 10px 10px 0;
    margin-left: 0;
}

.ordersendtime .sweetbuttonradioitem33{
    border-radius: 10px 0 0 10px;
    margin-right: 0;
}

.ordersendtime .sweetbuttonradioitem32{
    border-radius: 0 10px 10px 0;
    margin-left: 0;
}
.searchinput{
    width: 80vw;
    line-height: 5vh;
    border-radius: 10px;
    border: none;
    text-align: center;
}
.searchpage{
    min-height: 70vh;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


.searchbox{

}

.productgroups{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.productgroup{
    width: 35vw;
    height: 45vw;
    overflow: hidden;
    padding: 0;
    border-radius: 10px;
}

.productgroup img{
    width: 35vw;
    height: 35vw;
    overflow: hidden;
    padding: 0;
    border-radius: 10px;
}
.productgrouptitle{

}
